Support » Plugin: Easy Age Verifier » Error Easy Age Verifier

  • Resolved jarciano

    (@jarciano)


    Hello,

    Firstly congratulations for your work, I use your plugin for 2 years, yesterday I had some problems with it in some browsers (Mozilla Firefox, Edge, IE), but this morning I updated and I go back to normal, but in my WordPress panel I’m receiving these errors down, what would it be?

    Warning: include_once(/home/ajdesenv/public_html/gengibrisa.com.br/wp-content/plugins/easy-age-verifier/lib/assets/templates/admin/dashboard-widget.php): failed to open stream: No such file or directory in /home/ajdesenv/public_html/gengibrisa.com.br/wp-content/plugins/easy-age-verifier/easy-age-verifier.php on line 204

    Warning: include_once(): Failed opening /home/ajdesenv/public_html/gengibrisa.com.br/wp-content/plugins/easy-age-verifier/lib/assets/templates/admin/dashboard-widget.php’ for inclusion (include_path=’.:/opt/php55/lib/php’) in /home/ajdesenv/public_html/gengibrisa.com.br/wp-content/plugins/easy-age-verifier/easy-age-verifier.php on line 204

    • This topic was modified 2 years, 9 months ago by jarciano.
    • This topic was modified 2 years, 9 months ago by jarciano.

    The page I need help with: [log in to see the link]

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Alex Standiford

    (@alexstandiford)

    Hello jarciano,

    That’s strange – those files don’t even exist anymore. I’m not completely sure what’s causing this.

    If you have a cache plugin, please start by clearing the cache, perhaps?

    Plugin Author Alex Standiford

    (@alexstandiford)

    My bad, this was actually my fault. I missed adding a file to my SVN repo. version 2.1.4 version resolves this problem.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Error Easy Age Verifier’ is closed to new replies.